ÜRÜN STÜDYOSU
Ürün Görselleri1 / 5
TP-Link / ÜRÜN DOSYASI
TP-Link T1500-28TC
TP-Link T1500-28TC Switch
SKU: T1500-28TC
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
TP-Link T1500-28TC Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Fiber Ethernet Kablolama Teknolojisi
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
4
Ip Mac Port Baglama
Evet
Statik Bağlantı Noktaso Guvenligi
Evet
Ilerletme Hızı
9,5 Mpps
Yukseltilebilir Gömülü Yazilim
Evet
BPDU filtreleme/koruma
Evet
Bpdu Filtreleme Koruma
Evet
Dongu Korumasi
Evet
Guvenlik Algoritmasi Destekli
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 90%
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Derinlik
Genişlik
Jumbo Cerceveler
9216
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Ara Bellek Boyutu
512 KB
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Uyumlu İşletim Sistemi
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Sira Sayısı
4
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
12,8 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Pakete Dahil Kablolar
AC
Brand
TP-Link
Category
Ağ Anahtarları
Ürün Adi
T1500-28TC
Gtin Ean Upc
6935364083076, 6935364083083
Kategori
Ağ Anahtarları
Kullanici Kilavuzu
Evet
Marka
TP-Link
Product Name
T1500-28TC
Product Series
Satılan Pazarlar
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Sisteme Eklenme Tarihi
2017-09-12
Üretim Tarihi
Ürün Kodu
T1500-28TC
Dos Saldiri Onleme
Evet
Hız Limitleme
Evet
Kaynak Cdsi
Evet
Kimlik Denetleme Türü
RADIUS
Kuyruk Zamanlama Algoritmalari
SP, WRR+SP, Weighted Round Robin (WRR)
Lastik Pabuclar
Evet
Mib Desteği
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Sanal Lan Ozellikleri
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yetkilendirme
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®